{
    "dc_identifier": "nl.oorg10004.2j.1978.1139",
    "dc_title": "Rapportage bestorting zinkerbundels in de Schelde-Rijnverbinding (zuidelijk pand) : nota",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@169540/rapportage-bestorting-zinkerbundels/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-09-24",
    "foi_publishedDate": "1978-01-01",
    "dc_date_year": "1978",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1978.1139.doc.1",
            "dc_title": "134644_rapport.pdf (pdf, 6.4 MB)",
            "foi_fileName": "134644_rapport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/118357/134644_rapport.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1978.1139.doc.2",
            "dc_title": "134644_kaart.pdf (pdf, 4.8 MB)",
            "foi_fileName": "134644_kaart.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/118358/134644_kaart.pdf"
        }
    ]
}